#include <unistd.h>

char	*ft_strcpy(char *dest, char *src);

void	ft_print(char *str)
{
	while(*str != 0)
	{
		write(1, str++, 1);
	}
}

int	main(void)
{
	char	*a;
	char	b[5];

	a = "00000";	
	ft_strncpy(b, a);
	ft_print(b);
}
